html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
}
body {
    font-family: 'Cabin', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
h1,
h2,
h3,
h4,
h5 {
    font-weight: 300;
}
h2 {
    margin: 5px;
    font-size: 18px;
}
ol,
ul {
    font-size: 15px;
}
p {
    font-size: 15px;
    line-height: 27px;
    margin: 3px 0 10px;
    padding-left: 10px;
}
h3 {
    border-bottom: 1px solid #ccc;
    border-radius: 10px 10px 0 0;
    color: #000;
    font-size: 20px;
    line-height: 40px;
    text-align: center;
}
a {
    color: #09c;
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
    color: #f30;
}
.left {
    float: left;
}
.right {
    float: right;
}
.clr {
    clear: both;
    font-size: 0;
    line-height: 0;
    margin: 0;
    padding: 0;
    width: auto;
}
* {
    margin: 0;
    padding: 0;
}
body {
    margin: 0px 0px 90px 0px;
    padding: 0;
    background: #dbd8d8;
}


#main_body1 {
    border-top: #aa0909 solid 2px;
    border-bottom: #aa0909 solid 2px;
    background: #FFFFFF;
}
#main_body {
    width: 1024px;
    margin: 0 auto;
    margin-top: -21px;
    background: #f7f4f0;
    border: #aa0909 solid 2px;
}
#main_body2 {
    width: 1024px;
    margin: 0 auto;
    margin-top: -25px;
    background: #f7f4f0;
    border: #aa0909 solid 2px;
}
#wraper {
    width: 960px;
    margin: 0 auto;
    overflow: hidden;
}
#wraper1 {
    overflow: hidden;
    width: 1024px;
    margin: 0 auto;
}
.header {
    height: 180px;
    padding: 5px 0 0 0;
}
.header_left {
    float: left;
    width: 362px;
    margin-left: 10px;
}
.logo_icon {
    float: left;
    margin: 6px 0 0 5px;
}
.logo_text {
    color: #09c;
    font: 36px;
    float: left;
    margin: 5px 0 0 10px;
}
.different {
    color: #f6c800;
    padding-left: 10px;
    font: bold 36px;
}
.logo_punch_line {
    clear: both;
    padding: 0 0 0 45px;
    color: #555;
    font: normal normal 13px;
}
.header_right {
    float: right;
    margin: 10px 0 0 0;
}
.header_right_up {
    background: url(images/number_bar.png) no-repeat;
    height: 37px;
}
.header_right_up p {
    color: #ffffff;
    font: normal normal 16px;
    text-align: center;
    padding: 10px 0 0 0;
}
.header_right_up p:hover {
    color: #cc0000;
}
.header_right_down p {
    color: #ffffff;
    font: 18px 18px;
    padding: 12px 0 0 120px;
}
.header_right_down p:hover {
    color: #f5c600;
}
.navigation_bg {
    background: url(../images/menu-bg.jpg) repeat-x;
}
.navigation {
    float: right;
    white-space: nowrap;
}
.navigation ul {
    float: left;
    font-weight: bold;
    list-style-type: none;
}
.navigation ul li {
    display: inline;
    float: left;
}
.navigation ul li a {
    color: #fff;
    float: left;
    height: 50px;
    line-height: 50px;
    padding: 0 15px;
    text-decoration: none;
}
.navigation ul li a.active,
.navigation ul li a:hover {
    background: #a12525;
    color: #fff;
}
/************navigation ************/

.body_part {
    width: 920px;
    margin: 0 auto;
    padding: 22px 0 0 0;
}
.body_mid {
    width: 880px;
    margin: 0 auto;
}
.main_slogan {
    color: #332a29;
    font: normal normal 30px;
    text-align: center;
    margin: 10px 0;
}
.sub_slogan {
    color: #2c7000;
    font: normal normal 22px;
    text-align: center;
}
.slider {
    height: auto;
}
.slider_left {
    float: left;
    width: 462px;
    height: 60px;
    padding: 0 0 0 0;
}
.content_left {
    float: left;
}
.content_right {
    float: left;
    margin: 0 0 0 25px;
    width: 284px;
}
.banner_text {
    color: #ffffff;
    font: normal normal 20px;
}
.banner_link {
    color: #ccc;
    font: normal normal 14px;
    line-height: 22px;
    text-decoration: underline;
}
.banner_link:hover {
    text-decoration: none;
}
.slider_right {
    float: left;
    width: 353px;
    margin: 0 0 0 22px;
}
.sub_title {
    color: #332a29;
    font: normal normal 20px;
}
.sub_title:hover {
    text-decoration: none;
    color: #cc0000;
}
.slide_box {
    margin: 16px 0 0 0;
}
.slide_box_one {
    float: left;
    width: 100px;
}
.slide_box_two {
    float: left;
    width: 100px;
    margin: 0 0 0 14px;
}
.slide_box_three {
    float: left;
    width: 100px;
    margin: 0 0 0 14px;
}
.slide_box img {
    border: #fff solid 4px;
    width: 100px;
}
.slide_box img:hover {
    border: #09c solid 4px;
}
.red_text {
    color: #c62716;
    font: bold 13px;
    padding: 10px 0 0 0;
    text-align: center;
}
.price {
    color: #000000;
    font: normal normal 13px;
    text-align: center;
    padding: 4px 0 0 0;
}
.details {
    color: #000000;
    font: normal normal 13px;
    text-align: center;
    padding: 5px 0 0 0;
}
.contenar {
    clear: both;
    margin: 10px 0 0 0;
}
.contenar_one {
    width: 272px;
    float: left;
    height: 125px;
    padding: 12px 0 0 0;
}
.contenar_two {
    width: 282px;
    float: left;
    margin: 0 0 0 24px;
    height: 125px;
    padding: 12px 0 0 0;
}
.contenar_three {
    width: 282px;
    float: left;
    margin: 0 0 40px 20px;
    height: 125px;
    padding: 12px 0 0 0;
}
.contenar_link {
    color: #000000;
    font: normal normal 23px;
    padding: 0 0 0 16px;
}
.contenar_link:hover {
    text-decoration: none;
    color: #cc0000;
}
.line {
    margin: 2px 0 0 19px;
}
.sub_para {
    width: 232px;
    color: #444;
    line-height: 20px !important;
    font: normal normal 13px;
    padding: 7px 0 0 18px;
}
.butt {
    margin: 10px 0 0 18px;
}
.main_content {
    clear: both;
    float: left;
    margin: 30px 0;
    width: 100%;
}
.inner_style {
    color: #2c7000;
    font: normal normal 22px;
}
.side_left {
    float: left;
    width: 900px;
    margin-top: -62px;
}
.side_left span {
    font-family: 'Cabin', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size: 35px;
}
.main_title {
    color: #332a29;
    font: normal normal 30px;
}
.sub_text {
    color: #2c7000;
    font: normal normal 22px;
}
.text_box_one {
    color: #444;
    line-height: 22px !important;
    font: normal normal 13px/20px;
    padding: 15px 0 0 0;
    width: 561px;
}
.content_box {
    margin: 36px 0 0 0;
}
.content_title {
    color: #303030;
    font: normal normal 32px;
    float: left;
}
.content_box_down {
    clear: both;
}
.go_butt {
    margin: 9px 0 15px 12px;
}
.blog_date {
    clear: both;
}
.date_icon {
    float: left;
    width: 64px;
    background: url(images/date_board.png) no-repeat;
    height: 64px;
    margin: 0 0 20px 0;
}
.blog_para {
    float: left;
    width: 486px;
    margin: 0 0 20px 10px;
}
.date_sign {
    color: #ffffff;
    font: normal normal 30px;
    text-align: center;
    padding: 2px 0 0 0;
}
.date_sign:hover {
    color: #000000;
}
.month {
    color: #ffffff;
    font: bold 13px;
    text-align: center;
}
.month:hover {
    color: #000000;
}
.high_text {
    color: #007520;
    font: bold 13px;
}
.high_texta {
    color: #020302;
}
.blog_content {
    color: #444;
    line-height: 20px !important;
    font: normal normal 13px/16px;
}
.post_text {
    color: #4b4b4b;
    font: normal normal 11px;
    padding: 7px 0 0 0;
}
.side_right {
    float: left;
    width: 278px;
    margin: 0 0 0 20px;
}
.price_box {
    background: url(images/chart_table2.png) no-repeat;
    height: 414px;
}
.price_box2 {
    background: #;
    height: 343px;
    border: 2px solid #1a4776
}
.menu_title {
    color: #ffffff;
    font: normal normal 23px;
    padding: 22px 0 0 25px;
}
.down_dott {
    padding: 10px 0 0 25px;
}
.food_chart {
    width: 232px;
    margin: 8px 0 0 25px;
}
.food_chart p {
    float: left;
}
.dish_name {
    color: #ffffff;
    font: bold 13px;
}
.dish_name:hover {
    color: #00b034;
}
.coast {
    color: #ffc339;
    font: bold 13px;
    margin: 0 0 0 70px;
}
.coast_one {
    color: #ffc339;
    font: bold 13px;
    margin: 0 0 0 95px;
}
.coast_two {
    color: #ffc339;
    font: bold 13px;
    margin: 0 0 0 100px;
}
.coast_three {
    color: #ffc339;
    font: bold 13px;
    margin: 0 0 0 90px;
}
.coast_four {
    color: #ffc339;
    font: bold 13px;
    margin: 0 0 0 95px;
}
.coast_five {
    color: #ffc339;
    font: bold 13px;
    margin: 0 0 0 103px;
}
.coast_six {
    color: #ffc339;
    font: bold 13px;
    margin: 0 0 0 100px;
}
.line_dash {
    margin: 5px 0 0 25px;
}
.contact_box {
    margin: 20px 0 0 10px;
    background: url(images/social_box.png) no-repeat;
    width: 266px;
    height: 159px;
}
.social_title {
    color: #594331;
    font: normal normal 23px;
    padding: 27px 0 0 25px;
    width: 135px;
}
.face_icon {
    margin: 15px 8px 0 25px;
    float: left;
}
.twit_icon {
    margin: 15px 8px 0 0;
    float: left;
}
.rss_icon {
    margin: 15px 8px 0 0;
    float: left;
}
.tube_icon {
    margin: 15px 0 0 0;
    float: left;
}
.footer {
    clear: both;
    /*background:url(../images/ribbon_menu.png) no-repeat;*/
    
    background: #a12525;
    height: 60px;
    margin-top: -5px;
    position: relative;
}
.footer_image {
    clear: both;
    background: url(../images/feature.jpg) no-repeat;
    width: 100%;
    height: 80px;
    margin-bottom: 15px;
    position: relative;
}
.footer2 {
    clear: both;
    background: #09c;
    height: 100px;
    padding: 20px 0 0 0;
    margin: 10px 0 10px 0;
}
.copy_right {
    color: #ffffff;
    font: normal normal 13px;
    padding: 20px 0 0 0px;
    text-align: center;
}
.footer a {
    color: #fff;
    text-decoration: none;
}
.footer a:hover {
    text-decoration: underline;
    color: #000;
}
/****************  product-box  ***********/

.product1 {
    margin: 0 auto;
    width: 940px;
}
.product {
    margin: 0 0 50px 10px;
    width: 790px;
    float: left;
}
#product-box {
    border: 2px solid #bbb5b5;
    border-radius: 5px;
    -moz-box-shadow: 2px 2px 2px 2px #ccc;
    -webkit-box-shadow: 2px 2px 2px 2px #ccc;
    box-shadow: 2px 2px 2px 2px #ccc;
    float: left;
    height: 215px;
    margin: 30px;
    min-height: 1px;
    width: 245px;
}
#product-box:hover {
    -moz-box-shadow: 0 0 10px #ccc;
    -webkit-box-shadow: 0 0 10px #ccc;
    box-shadow: 0 0 10px #ccc;
    border-color: #9d1e1e;
}
#product-box h1 {
    text-align: center;
    padding-top: 8px;
}
#product-box1 {
    border: 2px solid #bbb5b5;
    border-radius: 5px;
    -moz-box-shadow: 2px 2px 2px 2px #ccc;
    -webkit-box-shadow: 2px 2px 2px 2px #ccc;
    box-shadow: 2px 2px 2px 2px #ccc;
    float: left;
    height: 215px;
    margin: 15px;
    min-height: 1px;
    width: 225px;
}
#product-box1 img {
    width: 100%;
}
#product-box1:hover {
    -moz-box-shadow: 0 0 10px #ccc;
    -webkit-box-shadow: 0 0 10px #ccc;
    box-shadow: 0 0 10px #ccc;
    border-color: #9d1e1e;
}
#product-box1 h1 {
    text-align: center;
    padding-top: 8px;
}
/************** Menu *****************/

.right_menu {
    width: 270px;
    ;
}
#menu {
    left: -4px;
    padding: 20px 0 0;
    position: relative;
    float: left;
}
#menu ul li {
    padding: 0 0 3px;
    list-style: none;
}
#menu ul li.parrent {
    padding: 0;
}
#menu ul li a {
    background: url("../images/menu-bg.png") no-repeat scroll center bottom rgba(0, 0, 0, 0);
    color: #664d45;
    display: block;
    font-size: 18px;
    height: 39px;
    padding: 9px 0 0 25px;
    position: relative;
    text-decoration: none;
    width: 184px;
    z-index: 2;
    margin-left: -6px;
}
#menu ul .heading {
    background: url("../images/menu-bg.png") no-repeat scroll center bottom rgba(0, 0, 0, 0);
    color: #664d45;
    display: block;
    font-size: 18px;
    height: 39px;
    padding: 9px 0 0 25px;
    position: relative;
    text-decoration: none;
    width: 184px;
    z-index: 2;
    margin-left: -6px;
    background-position: center top;
    color: #fff;
}
#menu ul li a:hover,
#menu ul li.current_page_item a,
#menu ul li.current_page_parent a {
    background-position: center top;
    color: #fff;
}
#menu ul li.current_page_item ul,
#menu ul li.current_page_parent ul {
    display: inherit;
}
#menu ul li ul {
    background: url("../images/child-menu-bg.gif") repeat-x scroll center top rgba(0, 0, 0, 0);
    display: none;
    left: 16px;
    padding: 2px 0 0;
    position: relative;
    top: -10px;
    width: 170px;
    z-index: 1;
}
#menu ul li ul li {
    border-bottom: 1px solid #c4bbb8;
    padding: 0;
}
#menu ul li ul li a {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #664d45 !important;
    display: block;
    font-size: 14px;
    height: inherit;
    padding: 8px 10px 7px;
    text-decoration: none;
    width: inherit;
}
#menu ul li ul li a:hover,
#menu ul li ul li.current_page_item a {
    background: none repeat scroll 0 0 #664d45;
    color: #fff !important;
}
/**************** home-box  ***********/

.home-box {
    border: 1px solid #ccc;
    border-radius: 15px;
    box-shadow: 0 0 10px #ccc;
    float: left;
    margin-left: 10px;
    width: 313px;
    background: #FFFFFF;
}
.padleft0{margin-left: 0;}
.about_box {
    border: 1px solid #CCC;
    float: left;
    width: 100%;
    border-radius: 10px;
    margin-bottom: 20px;
    margin:0 0 30px 0px;
    -moz-box-shadow: 0 0 10px #ccc;
    -webkit-box-shadow: 0 0 10px #ccc;
    box-shadow: 0 0 10px #ccc;
    background: #FFF;
}
.about_image {
    float: left;
    width: 266px;
    margin: 10px;
    text-align: center;
}
.about_content {
    float: left;
    width: 380px;
    margin-left: 5px;
    padding-top: 10px;
}
/**************** sub_header ***********/

.sub_header {
    background: url(../images/box-bg2.jpg);
    height: 100px;
}
.sub_header-icon {
    float: right;
    margin-top: -20px;
    margin-top: -60px;
}
.sub_header1 {
    background: url(../images/subheader.jpg);
    height: 200px;
}
.sub_header1-icon {
    float: right;
    margin-top: -20px;
    margin-top: -60px;
}
<!----------------breadcrumb ------> .breadcrumb {
    height: 30px;
    width: 100%;
}
.breadcrumb ul {
    position: relative;
    padding: 0;
    margin-bottom: 20px;
    height: 30px;
    background: #A12525;
}
.breadcrumb ul li {
    padding: 0;
    margin: 0;
    list-style: none;
    float: left;
    height: 30px display: inline;
}
.breadcrumb ul li a {
    font: 15px;
    color: rgb(255, 255, 255);
    text-decoration: none;
    line-height: 30px;
    display: block;
    background: url('../images/breadcrumbImage.png') 100% -60px no-repeat;
    padding: 0 17px 0 15px;
    outline: none;
}
.breadcrumb ul li a:hover {
    text-decoration: underline;
    color: rgb(255, 255, 255);
}
.breadcrumb ul li a.active {
    background: none;
    color: rgb(255, 255, 255);
}
.breadcrumb ul li a.active:hover {
    text-decoration: none;
}
.breadcrumb .left {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 10px;
    height: 30px;
    display: block;
    z-index: 1;
    background: url('../images/breadcrumbImage.png') 0% 0px no-repeat;
}
.breadcrumb .right {
    position: absolute;
    top: 0px;
    right: 0px;
    width: 10px;
    height: 30px;
    display: block;
    z-index: 1;
    background: url('../images/breadcrumbImage.png') 100% -90px no-repeat;
}
/***************product scroller *******/

.scroll_product {
    background: url("../images/bg3.jpg") repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-top: 3px solid #ccc;
    height: 180px;
    box-shadow: 2px #999999;
}
.image_carousel {
    padding: 5px 0 15px 70px;
    height: 140px;
}
.image_carousel img {
    background-color: white;
    border: 1px solid #ccc;
    display: block;
    float: left;
    height: 110px;
    margin: 7px;
    padding: 9px;
    width: 160px;
}
a.prev,
a.next {
    background: url(../images/miscellaneous_sprite.png) no-repeat scroll 0 0 transparent;
    display: block;
    height: 50px;
    width: 45px;
}
a.prev {
    background-position: 0 -100px !important;
    left: -65px;
    position: relative;
    top: -100px;
}
a.prev:hover {
    background-position: 0 -50px;
}
a.prev.disabled {
    background-position: 0 -100px !important;
}
a.next {
    background-position: -50px -100px !important;
    left: 800px;
    position: relative;
    right: 0;
    top: -150px
}
a.next:hover {
    background-position: -50px -50px;
}
a.next.disabled {
    background-position: -50px -100px !important;
}
a.prev.disabled,
a.next.disabled {
    cursor: default;
}
a.prev span,
a.next span {
    display: none;
}
.image_carousel1 {
    height: 140px;
    padding: 5px 0 15px 120px;
}
.image_carousel1 img {
    background-color: white;
    border: 1px solid #ccc;
    display: block;
    float: left;
    height: 110px;
    margin: 7px;
    padding: 9px;
    width: 160px;
}
.image_carousel1 a.prev,
.image_carousel1 a.next {
    background: url("../images/miscellaneous_sprite.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 50px;
    width: 45px;
}
.image_carousel1 a.prev {
    background-position: 0 -100px !important;
    left: -85px;
    position: relative;
    top: -100px;
}
.image_carousel1 a.prev:hover {
    background-position: 0 -50px;
}
.image_carousel1 a.prev.disabled {
    background-position: 0 -100px !important;
}
.image_carousel1 a.next {
    background-position: -50px -100px !important;
    left: 750px;
    position: relative;
    right: 0;
    top: -150px;
}
.image_carousel1 a.next:hover {
    background-position: -50px -50px;
}
.image_carousel1 a.next.disabled {
    background-position: -50px -100px !important;
}
.image_carousel1 a.prev.disabled,
a.next.disabled {
    cursor: default;
}
.image_carousel1 a.prev span,
a.next span {
    display: none;
}
.pagination {
    margin-right: 37px;
    margin-top: 10px;
    text-align: center;
}
.pagination a {
    background: url(../images/miscellaneous_sprite.png) no-repeat scroll 0 -300px transparent;
    display: inline-block;
    height: 15px;
    margin: 0 5px 0 0;
    width: 15px;
}
.pagination a.selected {
    background-position: -25px -300px;
    cursor: default;
}
.pagination a span {
    display: none;
}
/*****************footer-box--*************/

.footer_box {
    background: url(../images/box-bg2.jpg);
    border-top: 3px solid #7b7272;
    height: 258px;
    line-height: 25px;
    padding: 10px 10px;
}
#buttom_menu {
    padding: 0px 0 0 40px;
}
#buttom_menu ul {
    display: block;
    float: left;
    width: 140px;
}
#buttom_menu ul li {
    display: block;
    list-style-type: none;
    margin-bottom: 2px;
}
#buttom_menu ul li a {
    border-radius: 4px;
    color: #000;
    display: block;
    font-size: 15px;
    padding: 4px 5px;
    position: relative;
    text-decoration: none;
    transition: color 0s ease-out 0s, background 0.2s ease-in 0s;
}
#buttom_menu ul li a:hover {
    background-color: rgb(255, 255, 255);
    color: rgb(187, 135, 76);
    text-decoration: none;
}
#buttom_menu {
    float: left;
    margin-left: 9px;
}
.service {
    float: left;
    width: 231px;
    margin-left: 6px;
}
.wrap .view_more1 a {
    float: right;
    position: absolute;
    bottom: 15px;
    right: 40px;
}
.view_more a {
    color: #000;
    float: right;
    font-size: 14px;
    padding-right: 10px;
}
.primaryTxt {
    color: #000;
    line-height: 28px;
    font-size: 16px;
}
.Contacts {
    padding: 0px 0 0 16px;
    width: 285px;
    height: 242px;
    float: left;
}
.payment {
    padding: 0px 0 0 16px;
    width: 200px;
    height: 242px;
    float: left;
}
/*******form***********/
.contact-logo{
    width: 45%;
    float: left;
    text-align: center;
}
.contact-logo img{
    /* width: 100%; */
}
.wrapcontact {
    float: right;
    border: 1px solid #ccc;
    padding: 10px;
    background: #FFFFFF;
    width: 47%;
}
label {
    color: #4d4d4d;
    cursor: pointer;
    display: block;
    font-weight: 500;
    margin-bottom: 3px;
}
input[type="text"],
input[type="password"],
input[type="date"],
input[type="datetime"],
input[type="email"],
input[type="number"],
input[type="search"],
input[type="tel"],
input[type="time"],
input[type="url"],
textarea {
    border: 0 none;
    border-radius: 2px;
    box-shadow: 0 1px 2px #ccc inset;
    color: rgba(0, 0, 0, 0.75);
    display: block;
    font-size: 14px;
    height: 20px;
    margin: 1px 0 12px;
    padding: 6px;
    transition: all 0.15s linear 0s;
    width: 300px;
}
input[type="text"]:focus,
input[type="password"]:focus,
input[type="date"]:focus,
input[type="datetime"]:focus,
input[type="email"]:focus,
input[type="number"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="time"]:focus,
input[type="url"]:focus,
textarea:focus {
    background: none repeat scroll 0 0 #fafafa;
    border-color: #b3b3b3;
    outline: medium none !important;
}
.readmore {
    background: none repeat scroll 0 0 #b80909;
}
.readmore,
a.readmore {
    border: 0 none;
    color: #fff;
    cursor: pointer;
    display: inline;
    padding: 6px 10px;
    transition: background-color 300ms linear 0s;
}
.readmore:hover,
a.readmore:hover {
    background: none repeat scroll 0 0 #333;
    color: #fff;
}
/************profile_box*********/

.profile_box {
    float: left;
    width: 440px;
    margin: 10px;
    border: 1px solid #ccc;
    box-shadow: 0 0 10px #ccc;
}
/***************form***********/

#contact_form {
    border-radius: 5px;
    color: #666666;
    font-size: 13px;
    font-weight: bold;
    margin-left: auto;
    margin-right: auto;
    padding: 10px;
}
#contact_form legend {
    color: #c9c9c9;
    font-size: 15px;
}
#contact_form label {
    display: block;
    margin-bottom: 5px;
    clear: both;
    float: none;
}
#contact_form label span {
    color: #666666;
    float: left;
    width: 100px;
}
#contact_form input {
    border: 1px solid #dbdbdb;
    border-radius: 3px;
    color: #666;
    height: 25px;
    padding-left: 4px;
    width: 210px;
    float: left;
}
#contact_form textarea {
    border: 1px solid #dbdbdb;
    border-radius: 3px;
    color: #666;
    height: 100px;
    padding-left: 4px;
    width: 210px;
    float: left;
}
.submit_btn {
    background: none repeat scroll 0 0 #f8f8f8;
    border: 1px solid #d8d8d8;
    border-radius: 3px;
    color: #8d8d8d;
    padding: 5px 15px;
    text-shadow: 1px 1px 1px #fff;
}
.submit_btn:hover {
    background: none repeat scroll 0 0 #ececec;
}
.success {
    background: none repeat scroll 0 0 #cffff5;
    border: 1px solid #b9ecce;
    border-radius: 5px;
    font-weight: normal;
    margin-bottom: 10px;
    padding: 10px;
}
.error {
    background: none repeat scroll 0 0 #ffdfdf;
    border: 1px solid #ffcaca;
    border-radius: 5px;
    font-weight: normal;
    margin-bottom: 10px;
    padding: 10px;
}
/******navigation 2************/

.navigation_bg2 {
    background: url(../images/navigation.png) repeat-x scroll 0 0 rgba(0, 0, 0, 0);
}
#navigation1 {
    font-size: 14px;
    height: 72px;
    line-height: 50px;
    position: relative;
    z-index: 20;
}
#navigation1 ul {
    list-style: none outside none;
}
#navigation1 ul li {
    float: left;
    padding: 0 40px 0 50px;
}
#navigation1 ul li.last {
    padding-right: 0;
}
#navigation1 ul li a {
    color: #f7fbfc;
    float: left;
    position: relative;
}
#navigation1 ul li a:hover {
    color: #1b1815;
    text-decoration: none;
    text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.4);
}
#navigation1 ul li a span {
    background: url(../images/bottom-arrow.png) no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    bottom: -14px;
    display: none;
    height: 19px;
    left: 50%;
    margin-left: -9px;
    position: absolute;
    width: 18px;
    z-index: 10;
}
#navigation1 ul li a:hover span,
#navigation1 ul li.active a span {
    display: block;
}
/*****************.widget-quote****************/
/* Widgets */

.widget-quote {
    background: url(../images/widget-quote.png);
    width: 1038px;
    height: 61px;
    position: fixed;
    bottom: 10px;
    left: 50%;
    z-index: 999;
    margin-left: -519px;
    -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
    line-height: 61px;
    text-align: center;
    color: #fff;
}
.widget-quote a {
    font-family: 'Marcellus SC';
    font-size: 24px;
    letter-spacing: 9px;
    color: #a32b2b;
    display: inline-block;
    width: 100%;
    height: 30px;
}
.widget-quote a:hover,
.widget-quote a:focus {
    text-decoration: none;
}
/*****term & condition****/

.term_condition a {
    color: #fff;
    float: right;
    position: relative;
    right: 10px;
    text-decoration: none;
    top: -58px;
}
#contact-add {
}
#contact-add h1 {
    margin: 4px 0px 5px 10px;
    font-size: large;
}
#feature {
    height: 80px;
    margin-top: 15px;
    background: #CCCCCC;
    width: 100%!important;
}
.social-icon {
    height: 48px;
    left: 120px;
    position: absolute;
    top: 6px;
    width: 160px;
}
/*************other**********/

.pro-text {
    height: 250px;
}
.pro_image img {
    margin: 0 15px;
}
/****popular_text1*****/

.popular_tex1 {
    padding-left: 25px;
    list-style: outside;
    line-height: 30px;
}
/********************NEWS accordence***************/

.accordion-container {
    width: 100%;
    margin: 0 0 20px;
    clear: both;
}
.accordion-toggle {
    position: relative;
    display: block;
    padding: 8px;
    font-weight: 900;
    background: url(../images/sign1.png) right no-repeat #ccc;
    color: #000;
    text-decoration: none;
}
.accordion-toggle.open {
    background: url(../images/sign2.png) right no-repeat #FFF;
    color: #0000;
}
.accordion-toggle:hover {
    text-decoration: none;
    color: #000;
}
.accordion-toggle span.toggle-icon {
    position: absolute;
    top: 9px;
    right: 20px;
    font-size: 1.5em;
}
.accordion-content {
    display: none;
    padding: 3px;
}
.accordion-content img {
    display: block;
    float: left;
    margin: 0 1px 1px 0;
    max-width: 100%;
    height: auto;
}